#kit {
    background: url(../images/bg/kit-atleta2026.webp) 0px 200px !important;
    background-size: 120% !important;
    background-position: center !important;
    position: relative;
    z-index: 0;
}

#kit .container{
    position: relative;
    z-index: 2;
}

#inscricao {
    background: url(../images/bg/inscricao2026.webp) no-repeat center !important;
    background-size: 120% !important;
    background-position: 100% 45% !important;
}

#informacoes {
    background: url(../images/bg/info2026.webp) !important;
    background-size: 110% !important;
    background-position: 0% 5% !important;
}

#como-chegar {
    background: url(../images/bg/como2026.webp) !important;
    background-size: 100% !important;
    background-position: 20% 60% !important;
}

#sobre {
    background: url(../images/bg/sobre2026.webp) 0px 250px !important;
    background-size: cover !important;
    background-position: center 90% !important;
}

#servicos {
    background: url(../images/bg/runnercare2026.webp) !important;
    background-size: cover !important;
    background-position: 0% 27% !important;
}

@media (max-width:767px){
    #como-chegar {
        background: url(../images/bg/como2026.webp) !important;
        background-size: 300% !important;
        background-position: 50% 0% !important;
    }
    #kit {
        background: url(../images/bg/kit-atleta2026.webp) !important;
        background-size: 200% !important;
        background-position: center !important;

    }

    #inscricao {
        background: url(../images/bg/inscricao2026.webp) no-repeat !important;
        background-size: 1200% !important;
        background-position: 55% 0% !important;
    }

    #informacoes{
        background: url(../images/bg/info2026.webp) no-repeat !important;
        background-size: 300% !important;
        background-position: 100% 100% !important;
    }
    #servicos {
        background: url(../images/bg/runnercare2026.webp) !important;
        background-size: 150% !important;
        background-position: 0% 30% !important;
    }
}

.kit-overlay::after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
    pointer-events: none; 
    z-index: 1;
}   
